require('PaintVehicleConfig')

if getActivatedMods():contains("PaintYourRide") and PaintVehicleConfig then
    PaintVehicleConfig.addVehicle("Base.fhqPorsche918", 21);
	PaintVehicleConfig.addVehicle("Base.fhqPorsche918Offroad", 21);
end